{
	"format_version": "1.10.0",
	"animations": {
		"animation.MorphFollow": {
			"timeline": {
				"0.0": [
					"/execute @s[tag=TornadoMorph,tag=!InUse] ~~~ execute @e[type=agp:morph_tornado1,rm=20] ~~~ tp ^^^0.45 facing @p[tag=TornadoMorph,tag=!InUse]"
				]
			},
			"animation_length": 0.01,
			"loop": true
		},
		"animation.Spin_M1": {
			"timeline": {
				"0.0": [
					"/execute @s[tag=!OnWater] ~~~ tp ~~-1~ true",
					"/execute @s ~~~ particle agp:tornado1 ~~~",
					"/execute @s ~~~ particle agp:rotation ~~~",
					"/execute @s ~~~ particle agp:rotation3 ~~~",
					"/execute @s ~~~ particle agp:debris1 ~~~"
				]
			},
			"animation_length": 0.01,
			"loop": true
		}
	}
}